/sourceLocation/{SourceLocationName}/liveSource/{LiveSourceName}
http://api.mediatailor.{region}.amazonaws.com/sourceLocation/{SourceLocationName}/liveSource/{LiveSourceName}The live source configuration.
Path Parameters
The name of the live source.
The name of the source location.
Body Params
The tags to assign to the live source. Tags are key-value pairs that you can associate with Amazon resources to help with organization, access control, and cost tracking. For more information, see <a href="https://docs.aws.amazon.com/mediatailor/latest/ug/tagging.html">Tagging AWS Elemental MediaTailor Resources</a>.
The VOD source's HTTP package configuration settings.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://api.mediatailor.{region}.amazonaws.com/sourceLocation/{SourceLocationName}/liveSource/{LiveSourceName}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}